Dark Saga PL 513634 2097

O temacie

Autor Baggio

Zaczęty 26.11.2012 roku

Wyświetleń 513634

Odpowiedzi 2097

Fabio

Fabio

The Modders
posty3435
Propsy2118
ProfesjaSkrypter
  • The Modders
Na pierwszej stronie masz link do pobrania, naprawdę jesteś taki ślepy?

TpCH

TpCH

Użytkownicy
posty6
Propsy3
ProfesjaGracz
  • Użytkownicy
dziwne bo nie działał
 

vexer

vexer

Użytkownicy
posty9
Profesjabrak
  • Użytkownicy
co za gówno, przeinstalowałem z 10 razy tą dark sage i dalej wywala przy rozpoczęciu gry acces violation, próbowałem z systempackiem 1.6, 1.7, playerkitem 2.6, 2.8 i tak dalej i dalej to samo, mam sobie odpuścić czy coś jeszcze moge zrobić? Jeszcze jak odpalam gre to pisze unsupported gothic exe version. Fix 2.6 tez zainstalowany i nic (mam gothic 2 złota edycja)
 

PanAlgebra

PanAlgebra

Użytkownicy
PanAlgebra
posty7
ProfesjaProgramista
  • Użytkownicy
  • PanAlgebra

PanAlgebra

Dark Saga PL
#2083 2020-02-28, 12:44(Ostatnia zmiana: 2020-02-28, 18:22)
Kolejność instalacji ma znaczenie. Uruchom wszystkie instalki jako administrator.

1.Usuń całego gothica 2 nk. (jeśli zostanie folder o nazwie gothic 2 należy go usunąć)

2.Zainstaluj go jeszcze raz.

3.Zainstaluj gothic2_fix-2.6.0.0-rev2

4.Zainstaluj Gothic2_PlayerKit-2.8

5.Zainstaluj G2NoTR-SystemPack-1.8(Należy zaznaczyć koniecznie instalację wersji polskiej)

Teraz gra jest jest gotowa do instalacji moda.

6.Zainstaluj DarkSaga 1.0.4.0 w wersji rosyjskiej.

7.Zainstaluj spolszczenie The Dark Saga PL.(wersja spolszczenia 1.0.4.0)



 

VVrongVVay

VVrongVVay

Użytkownicy
posty17
Propsy2
Profesjabrak
  • Użytkownicy
Ktoś tu jeszcze żyje? Na stronie rosyjskiej jak i na stronie polskiej widać poprawkę - v 1.0.5
https://thedarksaga.pl/download.html

To tez instalujemy przy instalacji moda w wersji rosyjskiej?
 

PanAlgebra

PanAlgebra

Użytkownicy
PanAlgebra
posty7
ProfesjaProgramista
  • Użytkownicy
  • PanAlgebra
Ja osobiście zainstalowałem spolszczenie 1.0.4 na wersję 1.0.5 i gra działała, natomiast spolszczenie jest kompatybilne z 1.0.4 więc poprawki z 1.0.5 po instalacji spolszczenia 1.0.4 nie powinny działać.
 

VVrongVVay

VVrongVVay

Użytkownicy
posty17
Propsy2
Profesjabrak
  • Użytkownicy
No ja instalowałem najpierw wersje 1.0.4 nastepnie 1.0.5 a na końcu spolszczenie 1.0.4.
Mod bez problemu współgra z DX11, dodatkowo polecam dorzucić ładniejszą czcionkę FONT_High_Resolution_3_0_1_Latin z rpgrussia. Po odpowiednim edytowaniu plików ini można także powrzucać Ninja skrypty na pochodnie, czas, sprint etc, zacnie działają polecam ;)
 

Shennis

Shennis

Użytkownicy
posty7
Profesjabrak
  • Użytkownicy
Cześć Mam pewien Problem chodzi o Misje Szacunek orków Polega na tym ze kliknąłem złą  opcje dialogową i artas nie żyje.Jakby ktoś wiedział  jaki kod jest na szczurze mięso to Proszę o najszybszą odpowiedz :)

Post połączony: 2020-04-07, 16:07
No ja instalowałem najpierw wersje 1.0.4 nastepnie 1.0.5 a na końcu spolszczenie 1.0.4.
Mod bez problemu współgra z DX11, dodatkowo polecam dorzucić ładniejszą czcionkę FONT_High_Resolution_3_0_1_Latin z rpgrussia. Po odpowiednim edytowaniu plików ini można także powrzucać Ninja skrypty na pochodnie, czas, sprint etc, zacnie działają polecam ;)
Instaluj Dark sage 1.0.4 Po rosyjsku a potem Wersje polską 1.0.4 polecam tak zrobić  :D

Post połączony: 2020-04-07, 16:07
 

pudzianek1

pudzianek1

Użytkownicy
posty157
Propsy11
ProfesjaGracz
  • Użytkownicy
to o co chodzi z tym 1.0.5 to jest spolszczenie czy wesja moda bo juz sie pogubiłem
 

Rivet

Rivet

Użytkownicy
posty94
Propsy30
ProfesjaGracz
  • Użytkownicy
@VVrongVVay Mógłbyś opisać jak trzeba edytować pliki .ini, żeby skrypty Ninja działały z Dark Sagą?
 

Athashin

Athashin

Użytkownicy
posty16
ProfesjaGracz
  • Użytkownicy
1. Siemka, wie ktoś może czy w 1.0.4 działa popularny bug ze sprzedażą całego ekwipunku, a następnie zamrożeniu handlarza na śmierć, w efekcie czego mamy zarówno złoto jak i to, co sprzedaliśmy? Testuję na Hansie i coś nie wchodzi. Może trzeba to zrobić jakoś inaczej?

2. Przy okazji, jest jakiś triczek na zarobek w II rozdziale? Gram ekonomicznie, a na podstawowe potki nie wystarcza :( W późniejszym etapie przyjdzie jakiś zastrzyk gotówki?

3. Która misja zaczyna III rozdział? Chciałbym zrobić możliwie dużo przed jego rozpoczęciem :)
 

RaHim aka RhM

RaHim aka RhM

Użytkownicy
posty27
Propsy6
ProfesjaNierób
  • Użytkownicy
Mógłby ktoś podrzucić link do najnowszej wersji patcha? Ponieważ na stronie polonizacji żaden link nie działa.
 

„Nie szukam bogów kiedy to Magik albo Lance Armstrong” - Kartky
„26 grudnia był 2000 rok i dlatego nienawidzę drugiego dnia świąt” - O.S.T.R.

N1kX

N1kX

Użytkownicy
posty95
Propsy15
ProfesjaTłumacz
  • Zbanowany
Jakiej przeglądarki używasz?
U mnie działają linki z 1 strony.
 

RaHim aka RhM

RaHim aka RhM

Użytkownicy
posty27
Propsy6
ProfesjaNierób
  • Użytkownicy
Chodzi mi o patch 1.0.5 (chyba, że jest jeszcze jakiś nowszy), którego tutaj nie ma, a na stronie spolszczenia Dark Sagi żadne linki nie działają
 

„Nie szukam bogów kiedy to Magik albo Lance Armstrong” - Kartky
„26 grudnia był 2000 rok i dlatego nienawidzę drugiego dnia świąt” - O.S.T.R.

N1kX

N1kX

Użytkownicy
posty95
Propsy15
ProfesjaTłumacz
  • Zbanowany
Z tego co wiem, 1.0.5 nie jest przetłumaczony na polski, więc nie wiem dlaczego ludzie piszą, że się nim bawią. Nie działa, jeśli masz wersję 1.0.4 pl

Ale jeśli bardzo go potrzebujesz, to tutaj. Czysta łatka.
https://drive.google.com/file/d/19BeXKj-bz0kvPXoQp0L_FFHLrsgZSXJc/view
 

Konanowicz

Konanowicz

Użytkownicy
posty26
Propsy2
Profesjabrak
  • Użytkownicy

Konanowicz

Dark Saga PL
#2095 2021-02-24, 00:53(Ostatnia zmiana: 2021-02-27, 21:44)
Odkopuje hehe.
Wie ktoś jak mogę pozyskiwac mieso z kopaczy? Potrzeba mi do jednego z zadań u paladynów. Aż 6 sztuk a wszystkie inne skladniki juz mam oprocz tych mięs

Pytanie nie aktualne 'Mięso kopacza'' to taki grzyb
 

gothicowy

gothicowy

Użytkownicy
posty1
Profesjabrak
  • Użytkownicy
mam problem jak pobralem moda z programu spine  to na luzie w chodze w moda ale jak klikam rozpocznij gre to mnie wywala z gry ktos wie moze dlaczego
 

Konanowicz

Konanowicz

Użytkownicy
posty26
Propsy2
Profesjabrak
  • Użytkownicy
Z tego co pamiętam mod miał własny hakierski instaling. Mi przez rozdzielczość nie chciało się odpalić, a tak poza tym to uprawnienia administratora też są często przyczyną takich problemów. Tak na marginesie to jak nic nie wymyślisz to się nie łam bo imo to jest najgorszy mod wszech czasów a dubbing orków to porażka.
 


0 użytkowników i 2 gości przegląda ten wątek.
0 użytkowników
Do góry